body
{
	width: 1024px;
	font-family: Calibri, Verdana, Helvetica, sans-serif;
	font-size: 100%;
	margin: auto;
	position: relative;
}

#cnge_charlie
{
	position: absolute;
	top: 22px;
	left: 550px;
	z-index: 999;
}

#test_div_1
{
	position: absolute;
	top: 0px;
	left: -200px;
}

a
{
	text-decoration: none;
	color: #000000;
}

a:hover
{
	text-decoration: underline;
	background-color: #d0d0d0;
	border-radius: 5px;
/*	background-color: #a21536;
	color: #ffffff;*/
}
/*
span a
{
	text-decoration: none;
	color: #000000;
}

span a:hover
{
	text-decoration: underline;
	background-color: #a21536;
	color: #ffffff;
}
*/

ul
{
	list-style-image: url(/media/pictures/cnge_site/cnge/li_bullet.png);
	line-height: 1.3em;
}

img
{
	border-style: none;
}

table
{
	border-spacing: 0px;
	font-size: 0.9em;
}

#test_divs
{
	position: absolute;
	left: -250px;
	width: 240px;
	top: 100px;
	font-size: 0.8em;
}

.index_table
{
	border-radius: 5px;
	border-spacing: 0px;
}

li
{
	margin-top: 0.8em;
}

.green_border
{
	border: 1px solid green;
}

.header_td
{
	border-radius: 5px;
	padding-top: 7px;
}

#login_button_div
{
	position: relative;
	background-image: url(/media/pictures/cnge_site/cnge/button_background.png);
	background-repeat: repeat;
	height: 26px;
	width: 115px;
	border-radius: 5px;
	text-align: center;
	color: #ffffff;
	cursor: pointer;
}

#login_button_text
{
	position: absolute;
	top: 4px;
	height: 26px;
	width: 115px;

}

#subscribe_button_div
{
	position: relative;
	background-image: url(/media/pictures/cnge_site/cnge/button_background.png);
	background-repeat: repeat;
	height: 26px;
	width: 125px;
	border-radius: 5px;
	text-align: center;
	color: #ffffff;
}

#subscribe_button_text
{
	position: absolute;
	top: 4px;
	height: 26px;
	width: 125px;
}

#greetings_td
{
	height: 18px;
}

#login_greetings
{
	font-size: 0.8em;
	text-align: center;
}

#forum_button_div
{
	position: relative;
	background-image: url(/media/pictures/cnge_site/cnge/button_background.png);
	background-repeat: repeat;
	height: 26px;
	width: 160px;
	border-radius: 5px;
	text-align: center;
	color: #ffffff;
}

#forum_button_text
{
	position: absolute;
	top: 4px;
	height: 26px;
	width: 160px;
}

#advanced_search_link_td
{
	text-align: center;
}

#simple_search_div
{
	position: relative;
	background-image: url(/media/pictures/cnge_site/cnge/button_background.png);
	background-repeat: repeat;
	height: 26px;
	width: 245px;
	border-radius: 5px;
	text-align: center;
	color: #ffffff;
}

#header_search_input
{
	position: absolute;
	top: 2px;
	left: 3px;
	width: 140px;
	height: 15px;
	border-radius: 3px;
}

#header_search_button
{
	position: absolute;
	top: 0px;
	left: 150px;
	height: 20px;
	width: 79px;
/*	background-color: #a21536;*/
	color: #ffffff;
	background-image: url(/media/pictures/cnge_site/cnge/button_background.png);
	background-repeat: repeat;
	border: none;
	cursor: pointer;
	font-size: 14px;
	padding-top: 5px;
}

#cnge_site_footer
{
	margin-top: 30px;
	padding-bottom: 30px;
	background-image: url(/media/pictures/cnge_site/cnge/footer.png);
	background-repeat: no-repeat;
	text-align: center;
}

#footer_td
{
	text-align: center;
	height: 27px;
	width: 1024px;
	color: #ffffff;
}

.footer_item
{
	padding-left: 10px;
	padding-right: 10px;
}

.footer_item a
{
	color: #ffffff;
}

.mailme
{
	color: #ffffff;
}


/* ---------------------------------------------------------------------------------- */

#lower_index_table
{
	width: 1004px;
/*	background-color: #ffddff;*/
	border-spacing: 0px;
	margin-top: 10px;
}

#cnge_news_table
{
	border: 2px solid #49579f;
	width: 588px;
	border-radius: 5px;
	font-size: 0.9em;
}

#cnge_header_title_td
{
/*	background-color: #cffccc;*/
	vertical-align: top;
}

#cnge_td
{
	vertical-align: top;
/*	background-color: #ffcccc;*/
	width: 294px;

}

#cnge_title_td
{
	font-size: 1.25em;
	font-weight: bold;
	color: #49579f;
	text-align: left;
	padding-left: 15px;
	padding-top: 10px;
}

#cnge_content_td
{
	text-align: justify;
	padding-right: 10px;
}

#blue_bar_td
{
	width: 1px;
	min-width: 1px;
/*	background-color: #49579f;*/
}

#ref_text_td
{
	vertical-align: top;
/*	background-color: #ccffcc;
	height: 143px;*/
	text-align: justify;
	padding-right: 10px;
}

#ref_text_title_td
{
	font-size: 1.25em;
	font-weight: bold;
	color: #49579f;
	text-align: left;
	padding-left: 15px;
	padding-top: 10px;
}

#ref_text_content_td
{
	text-align: justify;
	padding-left: 0px;
	padding-right: 10px;
}

#research_table_td
{
}

/*#logo_grenoble
{
	width:231px;
	height:231px;
}
*/
#research_table
{
	border: 2px solid #a21536;
	width: 397px;
	border-spacing: 0px;
	height: 138px;
	min-height: 138px;
	max-height: 138px;
}

#research_title_td
{
	vertical-align: top;
	text-align: center;
}

#research_content_td
{
	vertical-align: top;
/*	background-color: #ccfcfc;*/
	width: 397px;
	text-align: justify;
	line-height: 1.3em;
	padding-right: 20px;
}

#r_sc_table_separator
{
	height: 9px;
	max-height: 9px;
	empty-cells: show;
}

#whats_up_td
{
	vertical-align: top;
/*	background-color: #cccffc;*/
/*	height: 110px;*/
}

#whats_up_title_td
{
	font-size: 1.25em;
	font-weight: bold;
	color: #49579f;
	text-align: left;
	padding-left: 15px;
}

#whats_up_content_td
{
	text-align: left;
	padding-right: 10px;
}

#scien_council_table_td
{
/*	height: 130px;
	max-height: 130px;*/
}

#scien_council_table
{
	border: 2px solid #a21536;
	width: 397px;
	height: 138px;
	min-height: 138px;
	max-height: 138px;
	border-spacing: 0px;
}

#scien_council_title_td
{
	vertical-align: top;
	text-align: center;
}

#scien_council_content_td
{
	vertical-align: top;
/*	background-color: #cffccc;
	height: 120px;*/
	width: 397px;
	text-align: justify;
	line-height: 1.3em;
	padding-right: 20px;
/*	border: 1px solid #a21536;*/
}
/*
#congres_table
{
	height: 203px;
	width: 304px;
	border: 2px solid #a21536;
}

#congres_title_td
{
	height: 26px;
	text-align: center;
	position: relative;
}

#congres_title_div
{
	position: relative;
	top: 0px;
	left: 0px;
}*/

#agenda_table
{
	height: 203px;
	width: 304px;
	border: 2px solid #a21536;
	margin-top: 10px;
}

#agenda_title_td
{
	height: 26px;
	text-align: center;
}

#fpse_td
{
	vertical-align: top;
/*	border: 1px dotted green;*/
}

#fpse_table
{
	vertical-align: top;
	width: 694px;
	height: 406px;
	font-size: 1.2em;
/*	border: 1px solid black;*/
}

#ps_table
{
	vertical-align: top;
	height: 251px;
	width: 289px;
/*	border: 1px solid black;*/
}

#ps_td
{
/*	border: 1px dotted black;*/
	vertical-align: top;
}

#pedagogie_td
{
	padding-top: 10px;
	vertical-align: top;
/*	border: 1px dotted green;*/
}

#pedagogie_table
{
/*	border: 1px solid green;*/
	width: 273px;
	height: 119px;
}

#pedagogie_title_td
{
	vertical-align: top;
	height: 19px;
	padding-left: 15px;
}

#pedagogie_content_td
{
	vertical-align: top;
	text-align: left;
	line-height: 1.2;
}

#pedagogie_content_td li
{
	line-height: 1.6em;
}

#snemg_td
{
/*	border: 1px dotted green;*/
}

#snemg_table
{
/*	border: 1px solid green;*/
	padding-top: 20px;
	width: 273px;
	height: 132px;
}

#snemg_title_td
{
	vertical-align: top;
	height: 19px;
	padding-left: 15px;
}

#snemg_content_td
{
	vertical-align: top;
	text-align: left;
}

#snemg_content_td li
{
	line-height: 1.6em;
}

#formation_td
{
/*	border: 1px dotted black;*/
	vertical-align: top;
}

#formation_table
{
	vertical-align: top;
	border: 2px solid #f6a800;
	height: 100%;
	width: 397px;
}

#formation_title_td
{
	vertical-align: top;
}

#formation_content_td
{
	vertical-align: top;
	text-align: justify;
	font-size: 0.9em;
	padding-right: 20px;
}

#formation_content_td h3
{
	color: #a21536;
	padding-left: 10px;
}

#formation_content_td li
{
	line-height: 1.6em;
}

#calendar_link_td
{
	text-align: right;
	font-size: 0.8em;
	padding-right: 20px;
}

#el_table
{
/*	border: 1px solid red;*/
}

#el_td
{
/*	border: 1px dotted black;*/
}

#exercer_table
{
	width: 304px;
	color: #a21536;
/*	border: 1px solid #ff0000;*/
}

#exercer_table a
{
	color: #a21536;
}

#exercer_table a:hover
{
	color: #ffffff;
	font-weight: bold;
}

#exercer_cover_td
{
	padding-top: px;
	padding-left: 5px;
	vertical-align: top;
}

#exercer_header_td
{
/*	border: 1px solid green;
	padding-bottom: 10px;*/
	text-align: center;
}

#current_issue_td
{
	width: 190px;
	padding-left: 5px;
}

#free_article_td
{
/*	padding-left: 20px;
	padding-top: 5px;
	padding-right: 5px;*/
	text-align: center;
	font-size: 1.2em;
}

#links_table
{
	width: 262px;
/*	border: 1px solid red;*/
}

#links_table td
{
	padding-bottom: 30px;
}

.links_category_link a
{
	font-weight: normal;
	font-size: 1.1em;
	text-decoration: none;
/*	color: #ffffff;*/
}

.links_category_link a:hover
{
	color: #ffffff;
}


/* ---------------------------------- le_cnge_entry_display ---------------------------------- */

#le_cnge_entry_display_main_table td
{
/*	border: 1px solid #00ff00;*/
}

#left_menu_header_red_td
{
	background-image: url('/media/pictures/cnge_site/cnge/left_menu_header_red.png');
	background-repeat: no-repeat;
	font-size: 0.8em;
	padding-left: 20px;
	width: 980px;
	height: 26px;
}

#left_menu_frame_red_td
{
	background-image: url('/media/pictures/cnge_site/cnge/left_menu_frame_red.png');
	background-repeat: no-repeat;
	font-size: 0.8em;
	text-align: justify;
	vertical-align: top;
	padding-left: 25px;
	padding-top: 10px;
	padding-right: 25px;
	width: 248px;
}

#left_menu_header_yellow_td
{
	background-image: url('/media/pictures/cnge_site/cnge/left_menu_header_yellow.png');
	background-repeat: no-repeat;
	font-size: 0.8em;
	padding-left: 20px;
	width: 980px;
	height: 26px;
}

#left_menu_frame_yellow_td
{
	background-image: url('/media/pictures/cnge_site/cnge/left_menu_frame_yellow.png');
	background-repeat: no-repeat;
	font-size: 0.8em;
	text-align: justify;
	vertical-align: top;
	padding-left: 25px;
	padding-top: 10px;
	padding-right: 25px;
	width: 248px;
}
#le_cnge_entry_display_content_td
{
	width: 650px;
	vertical-align: top;
	margin-bottom: 30px;
/*	text-align: justify;*/
}


#le_cnge_cat_display_main_table td
{
/*	border: 1px solid #00ff00;*/
}

#le_cnge_cat_display_content_td
{
	width: 650px;
	vertical-align: top;
}

/* ----------------------------------------- Publications ----------------------------------------- */

#publication_type_main_content_td
{
	padding-left: 20px;
}

#publication_type_description
{
	text-align: justify;
	margin: 10px;
}

#publication_cover
{
/*	border: 1px solid green;*/
/*	text-align: center;
	margin: auto;*/
	padding-left: 10px;
}

#publication_type_publications_table
{
	margin: auto;
}

.publication_type_publication
{
/*	border: 1px solid #a21536;*/
	margin: 10px;
	padding: 10px;
	vertical-align: middle;
	font-size: 1.4em;
/*	width: 500px;*/
}

.publication_type_publication_table
{
/*	width: 600px;*/
}

.publication_type_publication_name
{
	width: 500px;
	text-align: center;
}

.publication_type_publication_sub_title
{
	font-size: 0.9em;
	color: #7c7c7c;
	font-style: italic;
	text-align: justify;
	padding: 10px;
}

.publication_publication_article
{
	padding-left: 10px;
	padding-top: 10px;
	text-align: justify;
	font-size: 0.8em;
	cursor: pointer;
/*	border: 1px solid #a21536;*/
}

.publication_publication_article a
{
	color: #5c5c5c;
}

.publication_article_category
{
	min-width: 500px;
	border-bottom: 1px solid #a21536;
/*	line-height: 1.4em;*/
	font-weight: bold;
/*	font-size: 1.2em;*/
	color: #a21536;
}

/* ##################################  COLLEGES ###################################### */

#college_coords_div
{
	border: 1px solid #a21536;
	border-radius: 5px;
	padding: 20px;
	width: 400px;
	text-align: center;
}

.college_table
{
	border-radius: 5px;
	border: 1px solid #a61d3d;
	padding: 10px;
}

/* ######################################## ASS TITS ########################################## */

.ass_tit_table td
{
	padding: 10px;
	border: 1px solid #a21536;
	border-radius: 5px;
}

/* ############################### Formation ############################# */

.form_ref_table td
{
	padding: 10px;
	border: 1px solid #f6a800;
	border-collapse: collapse;
	border-radius: 5px;
}


/* ############################### Recherche ############################# */

.rech_ref_table td
{
	padding: 10px;
	border: 1px solid #a61d3d;
	border-collapse: collapse;
	border-radius: 5px;
}


/* ########################### Conseil Scientifique ########################### */

.scien_council_red_text
{
	font-weight: bold;
	color: #a61d3d;
}

.scien_council_table td
{
	padding: 10px;
	border-radius: 5px;
	border: 1px solid #a61d3d;
	text-align: left;
}


/*##################################################################################*/

#admin_council_table td
{
	padding: 10px;
	border-radius: 5px;
	border: 1px solid #a61d3d;
	text-align: left;
}


#cnge_site_header
{
	background-image: url(/media/pictures/cnge_site/cnge/header.png);
	background-repeat: no-repeat;
	min-width: 1024px;
	min-height: 135px;
}

#cnge_site_header a:hover
{
	text-decoration: none;
}

#login_info
{
	position: absolute;
	top: 50px;
	left: 761px;
	width: 324px;
	font-size: 0.8em;
}

#login_status:hover
{
	cursor: pointer;
}

#login_div
{
	position: fixed;
	top: 300px;
	left: 312px;
	width: 400px;
/*	height: 300px;*/
	padding: 30px;
	background-color: #ffffff;
	border: 1px solid #b10021;
	text-align: center;
	z-index: 15;
	display: none;
}

#login_mask_div
{
	position: fixed;
	top: 0px;
	left: 0px;
	min-width: 100%;
	min-height: 1000px;
	background-image: url('/media/pictures/cnge_site/cnge/login_mask.png');
	background-repeat: repeat-y;
	z-index: 14;
	display: none;
}

#login_form_form_div
{
	margin: auto;
}

#login_form_form_div td
{
	padding: 7px;
}

#login_form_close_button
{
	position: absolute;
	top: 5px;
	right: 5px;
	text-align: right;
/*	width: 340px;*/
	cursor: pointer;
	border: 1px solid green;
}

#send_login_info
{
	padding: 3px;
	width: 100px;
}

#subscribe_div
{
	position: absolute;
	top: 21px;
	left: 881px;
	width: 200px;
}

#forum_access_div
{
	position: absolute;
/*	top: 61px;*/
	top: 70px;
	left: 761px;
}

#cnge_site_content
{
	padding-top: 50px;
	padding-left: 10px;
/*	border: 1px solid #00ff00;*/
}

/*--------------------- Menu Top ---------------------*/

#menu_top
{
	position: absolute;
	top: 151px;
	left: 0px;
	min-width: 1024px;
	min-height: 34px;
	background-image: url(/media/pictures/cnge_site/cnge/new_menu/menu_blank.png);
	background-repeat: no-repeat;
}

#menu_top_main_div
{
/*	height: 50px;*/
}

.menu_top_item
{
	color: #434343;
	font-size: 0.7em;
	font-weight: bold;
	text-align: center;
	height: 22px;
	padding-top: 0px;
}

.menu_top_mouseover
{
	z-index: 10;
}

.menu_top_item_selected
{
	color: #b10021;
	font-size: 0.7em;
	font-weight: bold;
	text-align: center;
	background-color: #d8d8d9;
	height: 22px;
	padding-top: 0px;
}

.menu_top_item a
{
	text-decoration: none;
}

.menu_top_item_selected a
{
	text-decoration: none;
	color: #b10021;
}

.menu_top_ext_menu_news_div
{
	color: #ffffff;
	width: 226px;
	height: 248px;
	text-align: center;
	vertical-align: middle;
	font-size: 0.8em;
}

#menu_top_ext_menu_next_seminar_name_div
{
	position: absolute;
	top: 80px;
	left: 20px;
	width: 226px;
	text-align: center;
}

#menu_top_ext_menu_next_seminar_date_div
{
	position: absolute;
	top: 140px;
	left: 20px;
	width: 226px;
	text-align: center;
}

.menu_top_ext_menu_left_div
{
	position: absolute;
	top: 16px;
	left: 320px;
	color: #5e5e5e;
	font-size: 0.8em;
	width: 260px;
	min-width: 260px;
}

.menu_top_ext_menu_left_div a
{
	color: #5e5e5e;
	text-decoration: none;
}

.menu_top_ext_menu_left_div a:hover
{
	color: #ffffff;
	background-color: #5e5e5e;
	text-decoration: none;
	width: 260px;
}

.menu_top_ext_menu_right_div
{
	position: absolute;
	top: 16px;
	left: 664px;
	color: #5e5e5e;
	font-size: 0.8em;
}

.menu_top_ext_menu_right_div a
{
	color: #5e5e5e;
	text-decoration: none;
}

.menu_top_ext_menu_right_div a:hover
{
	color: #ffffff;
	background-color: #5e5e5e;
	text-decoration: none;
}

#menu_top_le_cnge_div
{
	position:absolute;
	top: 151px;
	left: 78px;
	width: 64px;
}

#menu_top_le_cnge_selected_div
{
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}

#menu_top_le_cnge_selected_fixed
{
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	z-index: 15;
}

#menu_top_le_cnge_ext_div
{
	position: absolute;
	top: 33px;
	left: -71px;
	min-width: 1008px;
	min-height: 252px;
	z-index: 10;
	display: none;
}

.menu_top_ext_menu_news_div
{
	position: absolute;
	top: 30px;
	text-align: center;
	font-size: 1.3em;
	color: #ffffff;
	width: 245px;
	height: 232px;
	padding: 10px;
}

#menu_top_conseil_scientifique_div
{
	position:absolute;
	top: 151px;
	left: 141px;
	width: 95px;
}

#menu_top_conseil_scientifique_selected_div
{
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}

#menu_top_conseil_scientifique_selected_fixed
{
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	z-index: 15;
}

#menu_top_conseil_scientifique_ext_div
{
	position: absolute;
	top: 34px;
	left: -134px;
	min-width: 1008px;
	min-height: 252px;
	z-index: 10;
	display: none;
}

#menu_top_les_colleges_regionaux_div
{
	position: absolute;
	top: 151px;
	left: 240px;
	width: 145px;
}

#menu_top_les_colleges_regionaux_selected_div
{
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}

#menu_top_les_colleges_regionaux_selected_fixed
{
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	z-index: 15;
}

#menu_top_les_colleges_regionaux_ext_div
{
	position: absolute;
	top: 34px;
	left: -233px;
	min-width: 1008px;
	min-height: 252px;
	z-index: 10;
	display: none;
}

#menu_top_les_enseignants_div
{
	position: absolute;
	top: 151px;
	left: 331px;
	width: 102px;
}

#menu_top_les_enseignants_selected_div
{
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}

#menu_top_les_enseignants_selected_fixed
{
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	z-index: 15;
}

#menu_top_les_enseignants_ext_div
{
	position: absolute;
	top: 34px;
	left: -324px;
	min-width: 1008px;
	min-height: 252px;
	z-index: 10;
	display: none;
}

#menu_top_la_formation_div
{
	position: absolute;
	top: 151px;
	left: 437px;
	width: 87px
}

#menu_top_la_formation_selected_div
{
	position: absolute;
	top: 0px;
	left: 0px;
/*	z-index: 11;*/
	display: none;
}

#menu_top_la_formation_selected_fixed
{
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	z-index: 15;
}

#menu_top_la_formation_ext_div
{
	position: absolute;
	top: 34px;
	left: -430px;
	min-width: 1008px;
	min-height: 252px;
	z-index: 10;
	display: none;
}

#menu_top_la_formation_label_1_div
{
	position: absolute;
	top: 33px;
	left: 0px;
	min-width: 266px;
	min-height: 20px;
	font-size: 1em;
	color: #ffffff;
	text-align: center;
}

#menu_top_la_formation_label_2_div
{
	position: absolute;
	top: 180px;
	left: 0px;
	min-width: 266px;
	min-height: 20px;
	font-size: 0.8em;
	color: #ffffff;
	text-align: center;
}

#menu_top_la_formation_label_3_div
{
	position: absolute;
	top: 211px;
	left: 0px;
	min-width: 266px;
	min-height: 20px;
	font-size: 0.8em;
	color: #ffffff;
	text-align: center;
}

#menu_top_la_formation_news_div
{
	position: absolute;
	top: -20px;
	left: 0px;
	min-width: 266px;
	text-align: center;
}

.menu_top_la_formation_ext_menu_news_div
{
	color: #ffffff;
	width: 226px;
	text-align: center;
	font-size: 0.8em;

}

#menu_top_la_recherche_div
{
	position: absolute;
	top: 151px;
	left: 528px;
	width: 89px;
}

#menu_top_la_recherche_selected_div
{
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}

#menu_top_la_recherche_selected_fixed
{
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	z-index: 15;
}

#menu_top_la_recherche_ext_div
{
	position: absolute;
	top: 34px;
	left: -521px;
	min-width: 1008px;
	min-height: 252px;
	z-index: 10;
	display: none;
/*	visibility: hidden;*/
}

#menu_top_les_productions_scientifiques_div
{
	position: absolute;
	top: 151px;
	left: 621px;
	width: 102px;
	padding-top: 1px;
	height: 29px;
}

#menu_top_les_productions_scientifiques_selected_div
{
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}

#menu_top_les_productions_scientifiques_selected_fixed
{
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	z-index: 15;
}

#menu_top_les_productions_scientifiques_ext_div
{
	position: absolute;
	top: 34px;
	left: -614px;
	min-width: 1008px;
	min-height: 252px;
	z-index: 10;
	display: none;
}

#menu_top_la_pedagogie_div
{
	position: absolute;
	top: 151px;
	left: 727px;
	width: 91px;
}

#menu_top_la_pedagogie_selected_div
{
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}

#menu_top_la_pedagogie_selected_fixed
{
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	z-index: 15;
}

#menu_top_la_pedagogie_ext_div
{
	position: absolute;
	top: 34px;
	left: -720px;
	min-width: 1008px;
	min-height: 252px;
	z-index: 10;
	display: none;
/*	visibility: hidden;*/
}

#menu_top_l_international_div
{
	position: absolute;
	top: 151px;
	left: 822px;
	width: 106px;
}

#menu_top_l_international_selected_div
{
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}

#menu_top_l_international_selected_fixed
{
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	z-index: 15;
}

#menu_top_l_international_ext_div
{
	position: absolute;
	top: 34px;
	left: -815px;
	min-width: 1008px;
	min-height: 252px;
	z-index: 10;
	display: none;
}

#menu_top_congres_div
{
	position: absolute;
	top: 151px;
	left: 932px;
	width: 57px;
}

#menu_top_congres_selected_div
{
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}

#menu_top_congres_selected_fixed
{
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	z-index: 15;
}

#menu_top_congres_ext_div
{
	position: absolute;
	top: 34px;
	left: -925px;
	min-width: 1008px;
	min-height: 252px;
	z-index: 10;
	display: none;
}


/*------------------------ Menu left ------------------------*/

#menu_header_red_div
{
	position: absolute;
	top: 0px;
	left: -16px;
}

#menu_header_red_div a
{
	color: #000000;
}

#menu_header_red_div a:hover
{
	color: #ffffff;
	background-color: #a20032;
}

#menu_header_red_background
{
	position: absolute;
	top: 0px;
	left: 0px;
}

#menu_header_label_div
{
	position: absolute;
	top: 7px;
	left: 24px;
	font-size: 0.8em;
	width: 950px;
}

#menu_frame_red_div
{
	position: absolute;
	top: 29px;
	left: -16px;
	width: 288px;
	font-size: 0.8em;
	background-image: url(/media/pictures/cnge_site/cnge/menu_frame_red.png)
}

#menu_frame_red_background
{
	position: absolute;
	top: 0px;
	left: 0px;
}

#menu_frame_text_div
{
	position: absolute;
	top: 18px;
	left: 24px;
}

#menu_frame_text_div a
{
	color: #5e5e5e;
	text-decoration: none;
}

#menu_frame_text_div a:hover
{
	color: #ffffff;
	background-color: #5e5e5e;
	text-decoration: none;
}

#cnge_site_content
{
}

/*------------------------ Index ------------------------*/

/*.index_item a:hover
{
	background-color: #a21536;
	color: #ffffff;
}

#cnge_index_congress_div
{
	position: absolute;
	top: 284px;
	left: -3px;
	width: 304px;
	height: 200px;
	color: #a21536;
	border: 2px solid #a21536;
	border-top: 1px solid #a21536;
	border-radius: 6px;
}

#cnge_index_congress_leds_div
{
}

.congress_led
{

}

#congress_led_1
{
	position: absolute;
	top: 0px;
	left: 200px;
}

#congress_led_2
{
	position: absolute;
	top: 0px;
	left: 226px;
}

#congress_led_3
{
	position: absolute;
	top: 0px;
	left: 252px;
}

.cnge_index_congress_content_div
{
	position: absolute;
	top: -76px;
	left: 0px;
	width: 304px;
	height: 140px;
	color: #000000;
}

.cnge_index_congress_content_div a:hover
{
	color: #ffffff;
	background-color: #a21536;
}

.cnge_index_congress_content_item
{
	padding-left: 20px;
	padding-top: 5px;
	width: 284px;
}


.cnge_index_congress_content_item a:hover
{
	color: #ffffff;
	background-color: #a21536;
}

#cnge_index_congresses_labels_div
{
	position: absolute;
	top: 170px;
	left: 20px;
	width: 220px;
	font-size: 0.9em;
	font-weight: bold;
}

.cnge_index_congress_img_div
{
	padding-top: 50px;
	padding-left: 10px;
	padding-right: 5px;
	float: right;
}

.cnge_index_congress_text_div
{
	width: 264px;
	font-size: 1em;
	text-align: justify;
}

.cnge_index_congress_text_div a:hover
{
	color: #ffffff;
	background-color: #a21536;
}

.cnge_index_congresses_label a
{
	color: #a21536;
}

.cnge_index_congresses_label a:hover
{
	color: #ffffff;
	background-color: #a21536;
}
*/
#cnge_index_national_congresses_label
{
	position: absolute;
	top: -115px;
	left: 0px;
	width: 130px;
}

#cnge_index_international_congresses_label
{
	position: absolute;
	top: -115px;
	left: 150px;
	width: 130px;
}

#cnge_index_agenda_header_div
{
	position: absolute;
	top: 0px;
	left: 0px;
}

#cnge_index_agenda_date_div
{
	position: absolute;
	top: 5px;
	left: 100px;
	font-weight: bold;
	color: #ffffff;
	width: 120px;
	height: 26px;
	text-align: right;
}

.agenda_previous
{
	position: absolute;
	top: 0.5px;
	left: 230px;
	width: 25px;
	height: 25px;
	color: #ffffff;
}

.agenda_next
{
	position: absolute;
	top: 0.5px;
	left: 265px;
	width: 25px;
	height: 25px;
	color: #ffffff;
}

#cnge_index_agenda_calendar_div th
{
	min-width: 38px;
	height: 12px;
	color: #5e5e5e;
/*	font-size: 0.7em;*/
	text-align: center;
}

#cnge_index_agenda_calendar_div td
{
	min-width: 38px;
	height: 2px;
	color: #5e5e5e;
	font-size: 1em;
	text-align: center;
	/*border: 1px solid black;*/
}

#cnge_index_exercer_div
{
	position: absolute;
	top: 513px;
	left: 345px;
}

#cnge_index_exercer_text_div
{
	position: absolute;
	top: 85px;
	left: 105px;
	width: 210px;
	font-size: 0.8em;
	color: #a61d3d;
}

#cnge_index_exercer_text_div a
{
	text-decoration: none;
	color: #a61d3d;
}

#cnge_index_exercer_text_div a:hover
{
	text-decoration: none;
	color: #ffffff;
}

#exercer_cover
{
/*	position: absolute;
	top: 35px;*/
}

#exercer_header
{
	position: absolute;
	top: 15px;
	left: 84px;
}

#cnge_index_shop_div
{
	position: absolute;
	top: 548px;
	left: 740px;
}

#cnge_index_com_press_div
{
	position: absolute;
	top: 592px;
	left: 740px;
}

#cnge_index_biblio_sources_div
{
	position: absolute;
	top: 636px;
	left: 740px;
	width: 244px;
}


/************************** Teachers **************************/


#teachers_main_main_div
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 1024px;
}

#teachers_main_content_div
{
	position: absolute;
	top: 50px;
	left: 350px;
	width: 650px;
	height: 550px;
	overflow: auto;
}

.dmg_table td
{
	padding: 10px;
	border: 1px solid #a61d3d;
	border-collapse: collapse;
	border-radius: 5px;
}

/*-----------------------------------------------------------------------*/

#entry_display_files
{
	border: 1px solid #a21536;
	text-align: center;
	padding: 5px;
	padding-bottom: 30px;
}

.file_container
{
	border: 1px solid #a21536;
	text-align: center;
	margin: 5px;
}


.file_container a
{
	text-decoration: none;
	color: #000000;
}

.file_container a:hover
{
	text-decoration: underline;
	background-color: #a21536;
	color: #ffffff;
}


#le_cnge_entry_display_main_div
{
	position: absolute;
	top: 0px;
	left: 0px;
	height: 1000px;
	width: 1024px;
}

#le_cnge_entry_display_main_div div
{
}

#le_cnge_entry_display_content_div
{
	position: absolute;
	top: 50px;
	left: 320px;
	width: 630px;
	height: 1550px;
	padding-right: 15px;
	text-align: justify;
	font-size: 0.8em;
	line-height: 18px;
	overflow: auto;
}

#le_cnge_cat_display_main_div
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 1024px;
}

#le_cnge_cat_display_content_div
{
	position: absolute;
	top:50px;
	left: 340px;
	width: 670px;
	height: 550px;
	overflow: auto;
}

#cnge_members_main_div
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 1024px;
}

#cnge_members_content_div
{
	position: absolute;
	top: 50px;
	left: 350px;
	width: 650px;
	height: 550px;
	overflow: auto;
}

.contact-head{
    position: absolute;
    top: 33px;
    left: 535px;
    color: whitesmoke;
    font-style: italic;
    font-size: 21px;
}

.contact-head img{
	width: 12px;
}

.notification-temp{
	    width: 300px;
    height: 80px;
    position: absolute;
    top: 10px;
    right: -236px;
    border: 1px solid #7ce294;
    box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.5);
    border-radius: 5px;
color:#FFF;
    background-color: #3273dc;
	padding:15px;
font-family: Verdana, Helvetica, sans-serif;
}

.notification-temp p {
	    margin-left: 40px;
}

.notification-temp img {
	width: 30px;
	position:  absolute;
	top: 35px;
	left: 10px;
}

.notification-temp .close-temp{
	    position: absolute;
    top: 4px;
    right: 4px;
    display: inline-block;
    cursor: pointer;
    width: 17px;
    height: 18px;
    color: #FFF;
    border-radius: 20px;
}

